/* NSBox (Box) : <title:Box> (oid:73) */
"Box" = "Кутия";

/* NSButton (Cancel) : <title:Cancel> (oid:9) */
"Cancel" = "Отказ";

/* NSTextField (Failures) : <title:Failures> (oid:12) */
"Failures" = "Неуспехи";

/* NSButton (Network Diagnostics) : <title:Network Diagnostics> (oid:71) */
"Network Diagnostics" = "Мрежова диагностика";

/* NSTextField (The last action could not be completed due to the following errors:) : <title:The last action could not be completed due to the following errors:> (oid:13) */
"The last action could not be completed due to the following errors:" = "Последното действие не можа да се извърши по следните причини:";

/* NSTextField (Toggle Transcript) : <title:Toggle Transcript> (oid:82) */
"Toggle Transcript" = "Превключване на записа";

/* NSButton (Try Again) : <title:Try Again> (oid:10) */
"Try Again" = "Нов опит";

